[espeak-ng:master] reported: Misrendering of the word "wherever" #github


espeak-ng@groups.io Integration <espeak-ng@...>
 

[espeak-ng:master] New Comment on Issue #437 Misrendering of the word "wherever"
By RhyanJohnson:

sudo apt-get install espeak-ng -y installs 1.49.2 so I assumed this was the latest version. This is the version causing issue. I see 1.50 was released in December - is there a simple command line installation for 1.50?

Join espeak-ng@groups.io to automatically receive all group messages.